Copy PageList expense reportsgethttps://api.wafeq.com/v1/expense-reports/Endpoint for retrieving a list of expense reports.Query Paramscreated_ts_afterdate-timeThe timestamp in UTC when the expense report was createdcreated_ts_beforedate-timeThe timestamp in UTC when the expense report was createdemployeestringThe unique identifier of the employee.expandstringComma-separated relationships to expand. Pass journal to replace the journal ID with its object (ID, date, currency, reference, notes and timestamps). Documents without a journal still return null. Journal line items are retrieved separately with GET /v1/journal-line-items/?journal={journal_id}.modified_ts_afterdate-timeThe timestamp in UTC when the expense report was last modifiedmodified_ts_beforedate-timeThe timestamp in UTC when the expense report was last modifiedpageintegerA page number within the paginated result set.page_sizeintegerNumber of results to return per page.report_date_afterdateThe date of the expense report.report_date_beforedateThe date of the expense report.statusstringenumThe approval and reimbursement status of the expense report. DRAFT - Draft PENDING_APPROVAL - Pending approval APPROVED - Approved REJECTED - Rejected REIMBURSING - Reimbursing REIMBURSED - Reimbursed APPROVEDDRAFTPENDING_APPROVALREIMBURSEDREIMBURSINGREJECTED__null__Allowed:APPROVEDDRAFTPENDING_APPROVALREIMBURSEDREIMBURSINGREJECTED__null__Response200Updated about 2 hours agoUpdate employeeRetrieve expense report